
.services h1 {
  margin-top: 70px;
}

.services {
  margin-bottom: 100px;
}

.services h3 {
  font-weight: 100;
  margin-bottom: 70px;
  font-size: 1rem;
}

.services {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  column-gap: 10px;
  row-gap: 10px;
}

.service {
  display: flex;
  padding: 10px;
  justify-content: space-between;
  flex-direction: column;
  font-weight: 400;
  border: 2px solid var(--black);
  box-shadow: -4px 4px 0px var(--theme-1-light);
  background-color: var(--theme-1);
  box-sizing: border-box;
  color: var(--black);
  width: 48%;
  transition: 0.6s ease-in-out;
}



.service:hover {
  transform: translate(3px, -3px);
  box-shadow: -9px 9px 8px var(--theme-1-lighter);
}

.service:hover button {
  transform: translate(3px, -3px);
  transition-delay: 0.3s;
  box-shadow: -9px 9px 8px var(--black);
}

.services a {
  color: var(--theme-1);
  text-decoration: none;
}

.service .name h2 {
  font-size: 1.2rem;
  font-weight: 400;
  margin-bottom: 5px;
}

.service .price p {
  font-size: 0.8rem;
  margin-left: 2px;
  margin-bottom: 20px;
    color: var(--black);

}


.book-service {
  width: max-content;
  font-size: 0.7rem;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  width: 100%;
}

.book-service button {
  padding: 4px 10px;
  color: var(--theme-1);
  box-shadow: -4px 4px 0px var(--black);
  font-size: 0.7rem;
  background-color: var(--black);
  outline: none;
  border: none;
  transition: 0.6s ease-in-out;
  transition-delay: 0.3s;
  border: 1px solid var(--theme-1);
}

@keyframes hover-service {
  0% {

  }
  
}

/* SAME as your hover */
.service.active {
  transform: translate(3px, -3px);
  box-shadow: -9px 9px 8px var(--theme-1-lighter);
}

.service.active button {
  transform: translate(3px, -3px);
  box-shadow: -9px 9px 8px var(--black);
}

.book-service button {
  transition: 0.6s ease-in-out;
  transition-delay: 0.3s; /* remove default delay */
}